apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: softhsm-pvc
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 100M
      
# kubectl apply -f softhsm-pvc.yaml -n ejbcans 